@import url(colonne.css);
@import url(style.css);
@import url(lang-sel.css);
body {
}
/*--- REGOLE STRUTTURA POST HD ---*/

/*---colonnamezzo ---*/

.colonnamezzodestra {
	width: 50%;
	float: left;
}
.colonnamezzosinistra {
	width: 50%;
	float: left;
}

.contenutopost{
	padding-top: 8px;
	padding-right: 20px;
	padding-bottom: 8px;
	padding-left: 20px;
	}

.unterzosinistra {
	width: 33%;
	float: right;
}
.unterzosinistra .contenutopost{
	padding-top: 5px;
	padding-right: 35px;
	padding-bottom: 5px;
	padding-left: 35px;
}
.dueterzidestra {
	width: 67%;
	float: left;
}

.dueterzidestra .contenutopost{
	padding-top: 55px;
	padding-right: 35px;
	padding-bottom: 5px;
	padding-left: 35px;
}
.bannerbox{
	width: 80%;
	float: left;
}
#lamostrahome{
	height: 750px;
}
#lamostrahome .post{
	width: 40%;
	float: right;
	margin-right: 5%;
}
#lamostrahome .post{
	width: 40%;
	float: left;
	margin-left: 5%;
}


.lamostra {
	width: 100%;
	height: 750px;
	background-repeat: no-repeat;
}
.lamostra .alto_destra{
	width: 35%;
	padding-top: 115px;
	float: right;
	padding-left: 60%;
	padding-right: 2%;
}
.lamostra .alto_sinistra{
	width: 60%;
	padding-top: 115px;
	float: right;
	padding-left: 5%;
	padding-right: 35%;
}
.lamostra .basso_destra{
	width: 35%;
	padding-top: 220px;
	float: right;
	padding-left: 60%;
	padding-right: 2%;
}
.lamostra .basso_sinistra{
	width: 35%;
	padding-top: 210px;
	float: right;
	padding-left: 3%;
	padding-right: 60%;
}
ul.goto {
	position: absolute;
	bottom: 0px;
	z-index: 200;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	list-style-type: none;
	width: 100%;
}
ul.goto li{
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
ul.goto li a{
	padding-top: 20px;
	padding-bottom: 20px;
	float: left;
	width: 15%;
	display: block;
	text-align: left;
	padding-left: 5%;
	padding-right: 5%;
	height: 50px;
}


/*---FINE unquarto ---*/


/*--- trequarti ---*/

.trequartisinistra {
	width: 72%;
	float: left;
	padding-right: 0%;
	padding-left: 2.0%;
}
.trequartisinistra .post {
	width: 94.6%;
	float: left;
	padding-right: 2.7%;
	padding-left: 2.7%;
}

/*---FINE trequarti ---*/

/*---unquarto ---*/

.unquartodestra {
	width: 24%;
	float: left;
	padding-right: 1%;
	padding-left: 0%;
}
.unquartodestra .post {
	width: 84%;
	float: left;
	padding-right: 8%;
	padding-left: 8%;
}

/*---FINE unquarto ---*/


/*--- thumbs100 ---*/
.thumbscento{
	clear: both;
	width: 100%;
}
.thumbscento img{
	display: block;
	width: 100%;
	height: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

/*--- cento ---*/

.cento {
	width: 96%;
	padding-right: 2%;
	padding-left: 2%;
}
.cento .post{
	width: 96%;
	float: left;
	padding-right: 2%;
	padding-left: 2%;
}
.colonnamezzosinistra .cento  {
	width: 96%;
	float: left;
	padding-right: 0%;
	padding-left: 4%;

}
.colonnamezzosinistra .cento .post {
	width: 92%;
	float: left;
	padding-right: 4%;
	padding-left: 4%;

}

/*--- cinquanta ---*/

.cinquanta {
	width: 96%;
	padding-right: 2%;
	padding-left: 2%;
}
.cinquanta .post{
	width: 46%;
	float: left;
	padding-right: 2%;
	padding-left: 2%;
}
.colonnamezzodestra .cinquanta  {
	width: 96%;
	float: left;
	padding-right: 4%;
	padding-left: 0%;

}
.colonnamezzodestra .cinquanta .post {
	width: 42%;
	float: left;
	padding-right: 4%;
	padding-left: 4%;
}
.unterzo {
	width: 33%;
	float: left;
}

/*--- TRENTATRE ---*/

.trentatre {
	width: 96%;
	padding-right: 2%;
	padding-left: 2%;
}
.trentatre .post{
	width: 29%;
	float: left;
	padding-right: 2%;
	padding-left: 2%;
}
/*--- VENTICINQUE ---*/

.venticinque {
	width: 96%;
	padding-right: 2%;
	padding-left: 2%;
}
.venticinque .post{
	width: 21%;
	float: left;
	padding-right: 2%;
	padding-left: 2%;
}
.venticinque h2 {
	margin-right: 2%;
	margin-left: 2%;
}

/*--- VENTI ---*/

.venti{
	width: 96%;
	padding-right: 2%;
	padding-left: 2%;
}
.venti .post{
	width: 16%;
	float: left;
	padding-right: 2%;
	padding-left: 2%;
}
#anteprima-home {
	padding-top: 40px;
	padding-bottom: 40px;
}
#anteprima-home .venti h2{
	margin-right: 4%;
	margin-left: 4%;
	margin-top: 0px;
	padding-top: 0px;
}

/*---FINE venti ---*/
/*--- FINE REGOLE STRUTTURA POST HD ---*/

/*--- INIZIO STRUTTURA HD ---*/
			
.box {
	width: 1250px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
 #header {
	position: relative;
	margin: 0px;
	padding: 0px;
	clear: both;
}
#page {
	position: relative;
}
#logo {
	position: absolute;
	z-index: 140;
	left:0px;
	top: 0px;
	height: 108px;
	width: 100%;
}
#logo strong a {
	padding-top: 43px;
	display: block;
	width: 310px;
	padding-left: 13px;
	padding-bottom: 43px;
}
#logo img{
}
#wrapper {
	margin: 0px;
	padding-top: 110px;
	padding-right: 75px;
	padding-left: 75px;
	padding-bottom: 25px;
	clear: both;
}
#wrapper .box {
}
#footer {
	padding-bottom: 30px;
	text-align: left;
	line-height: 24px;
	padding-top: 25px;
}
p#motto {
	font-size: 40px;
	position: absolute;
	top: 50px;
	left: 260px;
	margin: 0px;
	padding: 0px;
	z-index: 11;
	font-weight: bolder;
}

p#motto strong{
	margin-left: 15px;

}
#altodestra {
	position: absolute;
	top: 8px;
	right: 8px;
	width: 200px;
	z-index: 151;
}
.nobg {
	background-image: none;

}
#footer .box {
	position: relative;
}
#indirizzo {
}
#mottofooter {
	font-weight: bolder;
	line-height: 35px;
}
.post {
	padding-bottom: 25px;
	padding-top: 25px;
	position: relative;
		-webkit-transition: top 1s ease, left 1s ease;
	-moz-transition: top 1s ease, left 1s ease;
	-o-transition: top 1s ease, left 1s ease;
	-ms-transition: top 1s ease, left 1s ease;
}
#anteprima-home .post {
	padding-bottom: 5px;
	padding-top: 5px;
	position: relative;
	height: 250px;
}
#permanenti .venti .post {
	padding-bottom: 5px;
	padding-top: 5px;
}
.home .bloccouno {
	width: 31%;
	float: left;
	padding-left: 0%;
	padding-right: 0%;
}
.home .bloccodue {
	width: 21%;
	float: left;
}
.home .bloccotre{
	width: 28%;
	float: left;
	padding-right: 0%;
}
.home .bloccoquattro {
	width: 19%;
	float: left;
	padding-right: 0%;
}

 .social-footer  {
}
 .bloccouno {
	width: 20%;
	float: left;
	padding-left: 0%;
	padding-right: 0%;
}
 .bloccodue {
	width: 20%;
	float: left;
}
 .bloccotre{
	width: 20%;
	float: left;
	padding-right: 0%;
}
 .bloccoquattro {
	width: 20%;
	float: left;
	padding-right: 0%;
}
 .bloccocinque {
	width: 20%;
	float: left;
	padding-right: 0%;
}
#searchform {
	position: absolute;
	right: 0px;
	top: 20px;
	z-index: 800;
}
#lang_sel_click {
	position: absolute;
	right: 0px;
}
.thumbscategory {
	height: 109px;
	width: 131px;
	float: right;
	}
.thumbscategory .thumbscento{
		height: 109px;
	width: 131px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	}
.category .post h2 a {
	text-align: left;
	padding-right: 25px;
	padding-top: 37px;
	font-size: 22px;
	padding-bottom: 37px;
	padding-left: 0px;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
	}
 .category .post h2  {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	}


	.tradizionale .category  .dueterzidestra {
	padding-top: 60px;
	padding-bottom: 30px;
	}
	.tradizionale .category  .dueterzidestra .post {
	clear: both;
	}
.gallery dt {
}
.gallery dd {
}
.gallery dd strong, .gallery dd em{
	display: block;
	clear: both;
}
.gallery dt img{
	width: 170px;
	height: 170px;
	position: absolute;
	z-index: 1;
	left: 0px;
	top: 0px;
}
.gallery dd a:link, .gallery dd a:visited {
	width: 100%;
	height: 600px;
	position: absolute;
	z-index: 10;
	left: 0px;
	top: -300px;
	display: block;
	text-align: center;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s;
	-webkit-transition: 0.5s;
	transition: 0.5s;
}
.gallery dd a:hover, .gallery dd a:active {
	width: 100%;
	height: 200px;
	position: absolute;
	z-index: 10;
	left: 0px;
	top: 0px;
	display: block;
	text-align: center;
	padding-top: 50px;
}
ul#social {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	list-style-type: none;
	float: left;
}
ul#social li{
	float: left;
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#titolo {
	width: 290px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	position: absolute;
	z-index: 10;
	left: 25%;
	top: 35%;
}


#Argentina {
    float: left;

    z-index: 25;
    margin-top: 690px;
    margin-left: -55.987362%;
    clear: none;
}


#Giappone {
    float: left;

    z-index: 5;
    margin-top: 706px;
    margin-left: -19.510269%;
    clear: none;
}

#Messico {
	float: left;
	height: auto;
	text-align: left;
	font-weight: normal;
	line-height: 15px;
	word-wrap: break-word;
	color: rgb(255, 255, 255);
	font-style: normal;
	letter-spacing: normal;
	text-decoration: none;
	font-family: arvo;
	position: relative;
	top: 0px;
	left: 0px;
	z-index: 29;
	margin-top: 620px;
	margin-left: -80.17501%;
	clear: none;
}

#Italia {
    float: left;
    font-size: 1.125em;

    z-index: 9;
    margin-top: 507px;
    margin-left: -47.077409%;
    clear: none;
}

#Portogallo {
    float: left;

    z-index: 17;
    margin-top: 499px;
    margin-left: -66.903633%;
    clear: none;
}

#Stati_Uniti {
    float: left;

    z-index: 33;
    margin-top: 507px;
    margin-left: -86.492891%;
    clear: none;
}

#Repubblica_Ceca {
    float: left;

    z-index: 13;
    margin-top: 460px;
    margin-left: -47.156398%;
}

#Spagna {
    float: left;

    z-index: 21;
    margin-top: 458px;
    margin-left: -66.903633%;
    clear: none;
}

#Argentina {
    float: left;

    z-index: 25;
    margin-top: 690px;
    margin-left: -75.987362%;
    clear: none;
}

#attuali {
    float: left;

    z-index: 25;
    margin-top: 840px;
    margin-left: -50%;
    clear: none;
}

#temporanee{
	height: 1020px;
}
#temporanee.interno{
	height: auto;
	position: relative;
}
#rassegna{
	height: 500px;
		padding-right: 100px;
	padding-bottom: 100px;
	padding-left: 100px;
	padding-top: 100px;
}
#rassegna.category{
	height: auto;
		padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 100px;
}
#rassegna.interno{
	padding-top: 150px;
	padding-bottom: 100px;
	height: auto;
}
.fotorassegna {
	width: 47%;
	float: left;
	padding-right: 3%;
}		
ul#navslide {
	position: absolute;
	z-index: 110;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	list-style-type: none;
	width: 100%;
	top: 200px;
}
ul#navslide li{
		list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
li#prev a{
	width: 25%;
	float: left;
	text-align: left;
	display: block;
	padding-top: 200px;
	padding-bottom: 300px;
	padding-left: 0.5%;
}
li#next a{
	width: 25%;
	float: right;
	text-align: right;
	display: block;
	padding-top: 200px;
	padding-bottom: 300px;
		padding-right: 0.5%;
}

#fotoanteprima{
	width: 60%;
	float: left;
}
#contentanteprima{
	width: 35%;
	float: left;
}
#anteprima {
	padding-top: 150px;
	}
#anteprima .venti .post {
	display: block;
	width: 18%;
	padding-right: 1%;
	padding-left: 1%;
	padding-top: 5px;
	padding-bottom: 5px;
}	
#anteprima .venti .thumbscento img{
	display: block;
	width: 88%;
	height: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 6%;
	padding-right: 6%;
	padding-bottom: 6%;
	padding-left: 6%;
}
#museipermanenti {
	padding-top: 110px;
	padding-right: 0px;
	padding-bottom: 13px;
	padding-left: 16px;
}
#museipermanenti.sangimiganano {
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 13px;
	padding-left: 16px;
}
#museo {
	padding-top: 13px;
	padding-right: 13px;
	padding-bottom: 13px;
	padding-left: 13px;
	width: 380px;
	height: 380px;
	float: left;
}			
#museo .post{
	width: 380px;
	height: 380px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#museo .contenutopost{
	padding-top: 60px;
}
#museo h1{
		margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left: 15px;
	padding-top: 25px;
	padding-right: 15px;
	padding-bottom: 15px;
}


#museipermanenti.sangimignano #museo {
	padding-top: 13px;
	padding-right: 13px;
	padding-bottom: 13px;
	padding-left: 13px;
	width: 380px;
	height: 380px;
	float: left;
}			
#museipermanenti.sangimignano #museo .post{
	width: 380px;
	height: 380px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#museipermanenti.sangimignano #museo .contenutopost{
	padding-top: 5px;
}
#museipermanenti.sangimignano #museo h1{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left: 20px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 0px;
	font-size: 32px;
}
#museipermanenti.sangimignano #museo h2{
	font-size: 18px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.gallery dl{
	width: 170px;
	height: 170px;
	margin: 0px;
	padding: 0px;
	float: left;
	position: relative;
	overflow: hidden;
}
.gallery dt {
}
.gallery dd {
}
.gallery dd strong, .gallery dd em{
	display: block;
	clear: both;
}
.gallery dt img{
	width: 170px;
	height: 170px;
	position: absolute;
	z-index: 1;
	left: 0px;
	top: 0px;
}
.gallery dd a:link, .gallery dd a:visited {
	width: 100%;
	height: 600px;
	position: absolute;
	z-index: 10;
	left: 0px;
	top: -300px;
	display: block;
	text-align: center;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s;
	-webkit-transition: 0.5s;
	transition: 0.5s;
}
.gallery dd a:hover, .gallery dd a:active {
	width: 100%;
	height: 200px;
	position: absolute;
	z-index: 10;
	left: 0px;
	top: 0px;
	display: block;
	text-align: center;
	padding-top: 50px;
}
.orizzontale{
	margin-top: 13px;
	margin-bottom: 13px;
	margin-right: 13px;
	margin-left: 13px;
	float: left;
	display: block;
}
.orizzontale dl{
	width: 786px;
	height: 380px;
	margin: 0px;
	position: relative;
	overflow: hidden;
}
.orizzontale dt {
}
.orizzontale dd {
}
.orizzontale dd strong, .orizzontale dd em{
	display: block;
	clear: both;
}
.orizzontale dt img{
	width: 786px;
	height: 380px;
	position: absolute;
	z-index: 1;
	left: 0px;
	top: 0px;
}
.orizzontale dd a:link, .orizzontale dd a:visited {
	width: 100%;
	height: 1000px;
	position: absolute;
	z-index: 10;
	left: 0px;
	top: -600px;
	display: block;
	text-align: center;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s;
	-webkit-transition: 0.5s;
	transition: 0.5s;
}
.orizzontale dd a:hover, .orizzontale dd a:active {
	width: 100%;
	height: 300px;
	position: absolute;
	z-index: 10;
	left: 0px;
	top: 0px;
	display: block;
	text-align: center;
	padding-top: 40px;
	padding-bottom: 80px;

}

.verticale{
	margin-top: 13px;
	margin-bottom: 13px;
	margin-right: 13px;
	margin-left: 13px;
	float: left;
	display: block;
}
.verticale dl{
	width: 380px;
	height:786px;
	margin: 0px;
	float: left;
	position: relative;
	overflow: hidden;
}
.verticale dt {
}
.verticale dd {
}
.verticale dd strong, .verticale dd em{
	display: block;
	clear: both;
}
.verticale dt img{
	width: 380px;
	height:786px;
	position: absolute;
	z-index: 1;
	left: 0px;
	top: 0px;
}
.verticale dd a:link, .verticale dd a:visited {
	width: 100%;
	height: 2000px;
	position: absolute;
	z-index: 10;
	left: 0px;
	top: -600px;
	display: block;
	text-align: center;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s;
	-webkit-transition: 0.5s;
	transition: 0.5s;
}
.verticale dd a:hover, .verticale dd a:active {
	width: 100%;
	height: 220px;
	position: absolute;
	z-index: 10;
	left: 0px;
	top: 0px;
	display: block;
	text-align: center;
	padding-top: 40px;
	padding-bottom: 600px;

}

.quadrata{
	margin-top: 13px;
	margin-bottom: 13px;
	margin-right: 13px;
	margin-left: 13px;
	float: left;
	display: block;
}
.quadrata dl{
	width: 380px;
	height: 380px;
	margin: 0px;
	float: left;
	position: relative;
	overflow: hidden;
}
.quadrata dt {
}
.quadrata dd {
}
.quadrata dd strong, .quadrata dd em{
	display: block;
	clear: both;
}
.quadrata dt img{
	width: 380px;
	height: 380px;
	position: absolute;
	z-index: 1;
	left: 0px;
	top: 0px;
}
.quadrata dd a:link, .quadrata dd a:visited {
	width: 100%;
	height: 1000px;
	position: absolute;
	z-index: 10;
	left: 0px;
	top: -600px;
	display: block;
	text-align: center;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s;
	-webkit-transition: 0.5s;
	transition: 0.5s;
}
.quadrata dd a:hover, .quadrata dd a:active {
	width: 100%;
	height: 300px;
	position: absolute;
	z-index: 10;
	left: 0px;
	top: 0px;
	display: block;
	text-align: center;
	padding-top: 40px;
	padding-bottom: 80px;

}

.panoramica{
	margin-top: 13px;
	margin-bottom: 13px;
	margin-right: 13px;
	margin-left: 13px;
	float: left;
	display: block;
}
.panoramica dl{
	width: 1192px;
	height: 380px;
	margin: 0px;
	position: relative;
	overflow: hidden;
}
.panoramica dt {
}
.panoramica dd {
}
.panoramica dd strong, .panoramica dd em{
	display: block;
	clear: both;
}
.panoramica dt img{
	width: 1192px;
	height: 380px;
	position: absolute;
	z-index: 1;
	left: 0px;
	top: 0px;
}
.panoramica dd a:link, .panoramica dd a:visited {
	width: 100%;
	height: 1000px;
	position: absolute;
	z-index: 10;
	left: 0px;
	top: -600px;
	display: block;
	text-align: center;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s;
	-webkit-transition: 0.5s;
	transition: 0.5s;
}
.panoramica dd a:hover, .panoramica dd a:active {
	width: 100%;
	height: 300px;
	position: absolute;
	z-index: 10;
	left: 0px;
	top: 0px;
	display: block;
	text-align: center;
	padding-top: 40px;
	padding-bottom: 80px;

}
.interno {
	padding-top: 100px;
	}
	.category {
	padding-top: 100px;
	}

		#temporanee .cento p{
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	}
#cartinasingle{
	float: right;
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	position: absolute;
	top: 90px;
	right: 6%;
	}
#cartinasingle h3{
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	}	
	
#cartinasingle #Argentina, #cartinasingle #Giappone, #cartinasingle #Messico, #cartinasingle #Italia, #cartinasingle #Portogallo, #cartinasingle #Stati_Uniti, #cartinasingle #Repubblica_Ceca, #cartinasingle #Spagna {
    float: none;
    margin-top: 0px;
    margin-left: 0px;
}
#temporanee #cartinasingle .contenutopost {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#temporanee .contenutopost {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
}
#container{
	position: relative;
	width: 1100px;
	margin: 0px auto 25px;
	padding-bottom: 310px;
	top: 300px;
}
#rassegna.interno .cento .post {
	padding-top: 5px;
	padding-bottom: 5px;
}
#contenutorassegna{
	padding-top: 25px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 25px;
}
#rassegnatesto{
	width: 44%;
	float: right;
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 10px;
	padding-bottom: 10px;
	}
.grid{
	width:250px;
	min-height:100px;
	font-size:12px;
	float:left;
	box-shadow: 0 1px 3px rgba(34,25,25,0.4);
	-moz-box-shadow: 0 1px 3px rgba(34,25,25,0.4);
	-webkit-box-shadow: 0 1px 3px rgba(34,25,25,0.4);
	-webkit-transition: top 1s ease, left 1s ease;
	-moz-transition: top 1s ease, left 1s ease;
	-o-transition: top 1s ease, left 1s ease;
	-ms-transition: top 1s ease, left 1s ease;
}

.grid strong {
	margin:10px 0;
	display:block;
	padding:0 0 5px;
}
.colonnaottanta_left {
	width: 78%;
	float: left;
	margin-right: 2%;
	padding-bottom: 30px;
}	
.colonnaventi_right {
	width: 20%;
	float: right;
}
.colonnaventi_right .padding{
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.colonnaventi_right ul{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}	
.colonnaventi_right li{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	list-style-type: none;
}
.colonnaventi_right li a{
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	display: block;
}	
@media screen and (max-width: 1250px) {
#1250 {}
#rassegna{
	height: 600px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 25px;
	padding-top: 25px;
}
#temporanee{
	height: 700px;
}
			
.box {
	width: 100%;
}
.panoramica dl{
	width: 786px;
	height: 251px;
	}
.panoramica dt img{
	width: 786px;
	height: 251px;
}
#museo .post {
	width: 786px;
}
#museipermanenti {
	width: 838px;
	margin-right: auto;
	margin-left: auto;
}
}
@media screen and (max-width: 1100px) {
.bannerbox
{
  width: 100%;
  float: left;
}
#titolo
{
  left: 35%;
}
}
@media screen and (max-width: 1060px) {
	#1030 {}
	#logo {
	left: -100px;
	padding-right: 100px;
}





.lamostra {
	width: 100%;
	height: auto;
}
.lamostra .alto_destra{
	width: 90%;
	padding-top: 25px;
	float: none;
	padding-left: 0%;
	padding-right: 0%;
	margin-left: auto;
	margin-right: auto;
}
.lamostra .alto_sinistra{
	width: 90%;
	padding-top: 25px;
	float: none;
	padding-left: 0%;
	padding-right: 0%;
	margin-left: auto;
	margin-right: auto;
}
.lamostra .basso_destra{
	width: 90%;
	padding-top: 25px;
	float: none;
	padding-left: 0%;
	padding-right: 0%;
	margin-left: auto;
	margin-right: auto;
}
.lamostra .basso_sinistra{
	width: 90%;
	padding-top: 25px;
	float: none;
	padding-left: 0%;
	padding-right: 0%;
	margin-left: auto;
	margin-right: auto;
}



}
@media screen and (max-width: 999px) {
	#999 {}
#fotoanteprima{
	width: 70%;
	float: none;
	padding-left: 15%;
	padding-right: 15%;
}
#contentanteprima{
	width: 100%;
	float: none;
}
		#logo {
	left:0px;
	padding-right: 0px;
}
#altodestra  {
	position: absolute;
	top: 47px;
	right: 0px;
}
	ul.goto {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	list-style-type: none;
	width: 100%;
	position: static;
	display: block;
	clear: both;
}
ul.goto li{
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
	list-style-type: none;
}
ul.goto li a{
	padding-top: 20px;
	padding-bottom: 20px;
	float: none;
	width: 80%;
	display: list-item;
	text-align: left;
	padding-left: 10%;
	padding-right: 10%;
	height: 20px;
}


.colonnamezzodestra {
	width: 100%;
	float: none;
}
.colonnamezzosinistra {
	width: 100%;
	float: none;
}

.contenutopost{
	padding-top: 8px;
	padding-right: 20px;
	padding-bottom: 8px;
	padding-left: 20px;
	}


/*---FINE unquarto ---*/


/*--- trequarti ---*/

.trequartisinistra {
	width: 96%;
	float: left;
	padding-right: 2%;
	padding-left: 2%;
	clear: both;
}
.trequartisinistra .post {
	width: 96%;
	float: left;
	padding-right: 2%;
	padding-left: 2%;
}

/*---FINE trequarti ---*/

/*---unquarto ---*/

.unquartodestra {
	width: 96%;
	float: left;
	padding-right: 2%;
	padding-left: 2%;
}
.unquartodestra .post {
	width: 96%;
	float: left;
	padding-right: 2%;
	padding-left: 2%;
}

/*---FINE unquarto ---*/


/*--- thumbs100 ---*/
.thumbscento{
	clear: both;
	width: 100%;
}
.thumbscento img{
	display: block;
	width: 100%;
	height: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #C8CE8F;
}

/*--- cento ---*/

.cento {
	width: 96%;
	padding-right: 2%;
	padding-left: 2%;
}
.cento .post{
	width: 96%;
	float: left;
	padding-right: 2%;
	padding-left: 2%;
}
.colonnamezzosinistra .cento  {
	width: 96%;
	float: left;
	padding-right: 2%;
	padding-left: 2%;

}
.colonnamezzosinistra .cento .post {
	width: 96%;
	float: left;
	padding-right: 2%;
	padding-left: 2%;

}

/*--- cinquanta ---*/

.cinquanta {
	width: 96%;
	padding-right: 2%;
	padding-left: 2%;
}
.cinquanta .post{
	width: 96%;
	float: left;
	padding-right: 2%;
	padding-left: 2%;
}
.colonnamezzodestra .cinquanta  {
	width: 96%;
	float: left;
	padding-right: 2%;
	padding-left: 2%;

}
.colonnamezzodestra .cinquanta .post {
	width: 46%;
	float: left;
	padding-right: 2%;
	padding-left: 2%;
}
.unterzo {
	width: 100%;
	float: none;
}


/*--- TRENTATRE ---*/

.trentatre {
	width: 96%;
	padding-right: 2%;
	padding-left: 2%;
}
.trentatre .post{
	width: 96%;
	float: left;
	padding-right: 2%;
	padding-left: 2%;
}
/*--- VENTICINQUE ---*/

.venticinque {
	width: 96%;
	padding-right: 2%;
	padding-left: 2%;
}
.venticinque .post{
	width: 46%;
	float: left;
	padding-right: 2%;
	padding-left: 2%;
}

.venti{
	width: 96%;
	padding-right: 2%;
	padding-left: 2%;
}
.venti .post{
	width: 46%;
	float: left;
	padding-right: 2%;
	padding-left: 2%;
}
/*--- VENTI ---*/
.unterzo {
	min-height: auto;
	height: auto;
	overflow-y: visible;
}
.unterzo .thumbscento {
	min-height: auto;
	height: auto;
	overflow-y: visible;
}
.unterzo .thumbscento img{
	min-height: auto;
	height: auto;
	overflow-y: visible;
}


 .bloccouno {
	width: 50%;
	float: left;
	padding-left: 0%;
	padding-right: 0%;
}
 .bloccodue {
	width: 50%;
	float: right;
}
 .bloccotre{
	width: 50%;
	float: right;
	padding-right: 0%;
}
 .bloccoquattro {
	width: 50%;
	float: left;
	padding-right: 0%;
}
#anteprima-home .post {
	height: auto;
}
#footer .venti{
	width: 96%;
	padding-right: 2%;
	padding-left: 2%;
}
#footer .venti .post{
	width: 96%;
	float: left;
	padding-right: 2%;
	padding-left: 2%;
}

#footer h4 {
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#footer h4:after
{
content:"    -";
} 
#footer  {
	padding-bottom: 0px;
}
#footer .cento {
		padding-top: 10px;
		padding-bottom: 20px;
}
address {
	padding-top: 5px;
}
address strong {
	clear: none;
	display: inline;
	padding-left: 10px;
}
#bloccouno {
	display: block;
	clear: both;
}
#bloccodue {
	display: block;
	clear: both;
}
#email {
	padding-top: 25px;
}

#temporanee{
	height: auto;
}
#rassegna{
	height: auto;
}


#Argentina {
    float: none;
    margin-top: 0px;
    margin-left: 0px;
}

#Giappone {
    float: none;
    margin-top: 0px;
    margin-left: 0px;
}

#Messico {
    float: none;
    margin-top: 0px;
    margin-left: 0px;
}

#Italia {
    float: none;
    margin-top: 0px;
    margin-left: 0px;
}

#Portogallo {
    float: none;
    margin-top: 0px;
    margin-left: 0px;
}

#Stati_Uniti {
    float: none;
    margin-top: 0px;
    margin-left: 0px;
}

#Repubblica_Ceca {
    float: none;
    margin-top: 0px;
    margin-left: 0px;
}
#Spagna {
    float: none;
    margin-top: 0px;
    margin-left: 0px;
}

#temporanee .cento .post  {
	width: 46%;
	float: left;
	}
	#cartina  {
	width: 40%;
	float: right;
	padding-top: 31px;
	}
	.lamostra {
	width: 100%;
	height: auto;
	position: relative;
}
.lamostra .post{
	width: 90%;
	padding-top: 210px;
	float: right;
	padding-left: 5%;
	padding-right: 5%;
}
li#prev a{
	padding-top: 0px;
	padding-left: 8%;
}
li#next a{
		padding-top: 0px;
		padding-right: 8%;
}
#museipermanenti {
	width: 742px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#museo .post {
	width: 712px;
}
.panoramica dl{
	width: 712px;
	height: 227px;
	}
.panoramica dt img{
	width: 712px;
	height: 237px;
}
.orizzontale dl{
	width: 712px;
	height: 343px;
	}
.orizzontale dt img{
	width: 712px;
	height: 343px;
}
.quadrata dl{
	width: 343px;
	height: 343px;
	}
.quadrata dt img{
	width: 343px;
	height: 343px;
}
.verticale dl{
	width: 343px;
	height: 712px;
	}
.verticale dt img{
	width: 343px;
	height: 712px;
}
#temporanee.category #cartina h3 a{
	width: auto;
	padding-left: 10px;
	padding-right: 10px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	}
	#temporanee.category #cartina h3 {
	width: auto;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	}
	#temporanee.category .contenutopost{
	width: auto;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	}
.colonnaottanta_left {
	width: 100%;
	float: none;
	margin-right: 0%;
	padding-bottom: 30px;
	clear: both;
}	
.colonnaventi_right {
	width: 100%;
	float: none;
	clear: both;
}
ul#navslide {
	position: static;
	z-index: 110;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	list-style-type: none;
	width: 100%;
	top: auto;
}
li#prev a{
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 0.5%;
}
li#next a{
	padding-top: 10px;
	padding-bottom: 10px;
}
}
@media screen and (max-width: 788px) {
#788 {}
#lamostrahome .post{
	width: 80%;
	float: right;
	margin-right: 10%;
}

#titolo {
	left: 5%;
	top: 0px;
}
}
@media screen and (max-width: 620px) {
	#620 {}
.venticinque .post{
	width: 96%;
}
.colonnamezzaltoodestra .cinquanta .post {
	width: 96%;
}
.colonnamezzosinistra .cinquanta .post {
	width: 96%;
}
/*blocchi footer */

 .bloccouno {
	width: 100%;
	float: left;
	padding-left: 0%;
	padding-right: 0%;
}
 .bloccodue {
	width: 100%;
	float: left;
}
 .bloccotre{
	width: 100%;
	float: left;
	padding-right: 0%;
}
 .bloccoquattro {
	width: 100%;
	float: left;
	padding-right: 0%;
}
#footer h4 {
	float: none;
}
#footer .post {
	display: block;
	float: none;
}
address strong {
	clear: both;
	display: block;
	padding-left: 0px;
}
#footer h4:after
{
content:":";
}
#temporanee {
	padding-bottom: 20px;
	}
	.lamostra {
	height: 700px;
}
#museipermanenti {
	width: 300px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 170px;
}
#museo {
	width: 300px;	
}
#museo .post {
	width: 300px;
	
}
#museo h1{
}
.panoramica dl{
	width: 300px;
	height: 96px;
	}
.panoramica dt img{
	width: 300px;
	height: 96px;
}
.orizzontale dl{
	width: 300px;
	height: 145px;
	}
.orizzontale dt img{
	width: 300px;
	height: 145px;
}
.quadrata dl{
	width: 300px;
	height: 300px;
	}
.quadrata dt img{
	width: 300px;
	height: 300px;
}
.verticale dl{
	width: 300px;
	height: 621px;
	}
.verticale dt img{
	width: 300px;
	height: 621px;
}
.interno {
	padding-top: 140px;
	}
	.category {
	padding-top: 140px;
	}
#temporanee .cento .post  {
	width: auto;
	clear: both;
	float: none;
	}
	#cartina  {
	width: auto;
	float: none;
	padding-top: 31px;
	clear: both;
	}
.fotorassegna {
	width: 100%;
	float: none;
	padding-right: 0%;
}
#rassegnatesto{
	width: 100%;
	float: none;
	padding-left: 0%;
	padding-right: 0%
	}
/* fine blocchi footer */	
}
@media screen and (max-width: 500px) {
	#500 {}
.interno {
	padding-top: 190px;
	}
#temporanee .cento .post {
	display: block;
	clear: both;
	float: none;
	}
	#temporanee .contenutopost {
	padding-left: 0px;
	}
#cartina  {
	width: 100%;
	float: none;
	padding-top: 0px;
	}
#cartina h3 a{
	width: 80%;
	padding-left: 5%;
	padding-right: 5%;
	margin-left: 5%;
	margin-right: 5%;
	}

.post {
	padding-left: 15px !important;
	padding-right: 15px !important;
	width: auto !important;
}
#altodestra  {
	position: absolute;
	top: 175px;
	left: 102px !important;
	width: 224px;
}
ul#social {
		width:73px;
}
#museipermanenti {
	padding-top: 190px;
}
#wrapper {
	margin: 0px;
	padding-top: 200px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 25px;
	clear: both;
}
}

@media screen and (max-width: 350px) {
#350 {}
#logo {
	left: -85px;
	}
	#altodestra {
	left: 5% !important;
	}
.thumbscategory {
	height: 100px;
	width: 83px;
	}
.thumbscategory .thumbscento{
	height: 100px;
	width: 83px;
	}
ul#navslide {
	top: 90px;
}
li#prev a{
	padding-top: 0px;
	right: 10px;
	float: none;
	position: absolute;
	left: auto;
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 1px;
	padding-bottom: 1px;
	width: 50px;
}
li#next a{
	position: absolute;
	margin-top: 60px;
	right: 10px;;
	float: none;
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 1px;
	padding-bottom: 1px;
	width: 50px;
}
#museipermanenti {
	width: 276px;
	padding-top: 190px;
}
#museo{
	width: 250px;
	}

.panoramica dl{
	width: 250px;
	height: 79px;
	}
.panoramica dt img{
	width: 250px;
	height: 79px;
}
.orizzontale dl{
	width: 250px;
	height: 120px;
	}
.orizzontale dt img{
	width: 250px;
	height: 120px;
}
.quadrata dl{
	width: 250px;
	height: 250px;
	}
.quadrata dt img{
	width: 300px;
	height: 300px;
}
.verticale dl{
	width: 250px;
	height: 517px;
	}
.verticale dt img{
	width: 250px;
	height: 517px;
}
}
